/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

body {
	/* background-color: #039; */
	color: #CCC;	
	font-family: Verdana, Geneva, sans-serif;
}



h1, h2, h3, h4, h5, h6, body { font-weight: normal; line-height: normal; font-family: BebasRegular, Arial, Helvetica, "Helvetica Neue", sans-serif; }
	
	h2 { font: 26px/28px "TitilliumText22LMedium", Arial, Helvetica, "Helvetica Neue", sans-serif; color: #fff; }
	h3 { font: 16px/18px "TitilliumText22LMedium", Arial, Helvetica, "Helvetica Neue", sans-serif; color: #fff; }
	h4 { font: 14px/16px "TitilliumText22LMedium", Arial, Helvetica, "Helvetica Neue", sans-serif; color: #fff; }
	h5 { font: 12px/14px "TitilliumText22LMedium", Arial, Helvetica, "Helvetica Neue", sans-serif; color: #fff; }
	h6 { font: 10px/12px "TitilliumText22LMedium", Arial, Helvetica, "Helvetica Neue", sans-serif; color: #fff;}
	
	h1, h2, h3, h4, h5, h6 { font-weight: bold; }
	
	
#section-header{
	padding: 15px 0px 15px 0px;	
}
	

a:link {
	color: #FFB300;	
	/* color: #f3c030; */
}

a:visited {
	color: #FFB300;	
}

a:active {
	color: #0FF;	
}

a:hover {
	color: #FE921C;	
}

header.section-header {
	/* background: url('../images/shadow.png') repeat; */
	/* background-color: #09F;	
	background: url('../images/bluebargradient.png');
	background-color: #3d4c6d; /*
	background-color: #273351;
	*/
	background-color: #9999cc;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #425783 0%, #A1B1D2 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #425783 0%, #A1B1D2 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #425783 0%, #A1B1D2 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #425783), color-stop(1, #A1B1D2));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #425783 0%, #A1B1D2 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #425783 0%, #A1B1D2 100%);
	
	
	
	
	border-bottom: 1px solid #000;	
	/* padding: 20px; */
	/*
	height: 50px; */
}

h1.site-name, h1.site-name a:link, h1.site-name a:visited, h1.site-name a:active
h2.site-name, h2.site-name a:link, h2.site-name a:visited, h2.site-name a:active {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	/*text-shadow: 0.05em 0.05em #333;*/
}

h1.site-name, h1.site-name a:link, h1.site-name a:visited, h1.site-name a:active
h2.site-name, h2.site-name a:link, h2.site-name a:visited, h2.site-name a:active {
  font-weight: 900;
  background: -webkit-linear-gradient(#FFF, #BBB);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px #333;
}

div.zone-menu-wrapper a:link, 
div.zone-menu-wrapper a:visited, 
div.zone-menu-wrapper a:hover,
div.zone-menu-wrapper a:active {
	color: white;
	text-decoration: none;
	font-weight: bold;	
	font-size: 16px;
	text-shadow: 0.1em 0.1em rgba(50, 50, 50, .5);
}

div.zone-menu-wrapper a {
	-webkit-transition: all 0.3s ease-in; /*Safari & Chrome*/
      transition: all 0.3s ease-in;
      -moz-transition: all 0.3s ease-in; /* Firefox 4 */
      -o-transition: all 0.3s ease-in; /* Opera */
      text-decoration:none;
}

div.zone-menu-wrapper a:hover {
	-webkit-stroke-width: 5.3px;
      -webkit-stroke-color: #000;
      -webkit-fill-color: #000;
      text-shadow: 1px 0px 20px #FFF;
      -webkit-transition: width 0.3s; /*Safari & Chrome*/
      transition: width 0.3s;
      -moz-transition: width 0.3s; /* Firefox 4 */
      -o-transition: width 0.3s; /* Opera */
}


div.region-menu {
	
	text-align: right;	
  margin-top: -28px;
}

div.zone-content-wrapper {
	
	background: url('../images/shadow.png') repeat-x;
	/* url('../images/blueback.png'), repeat */
	background-color: #536895;
	background-color: #21599c;
}

div.zone-content {
	
	padding-top: 20px;	
	border: none;
	border-color: white;
	border-width: 1px;
	margin-bottom: 30px;
}


div.zone-postscript-wrapper {
	background-color: #999;
	background: url(../images/gradient1.png) repeat-x;
	color: black;
	height: 80px;	
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

div.uclalogo {
	margin: 10px;
	background: url(../images/Ucla_logo.png) no-repeat;
	background-size: 60px;
	width:60px;
	height:60px;
	float:left;
}



div.item-list ul li.views-row {
	margin-bottom:15px;
}

/*

div.sponsors {
	float:right;
	margin: 10px;	
}

div.sponsor, img.sponsor-logo, div.sponsor-text {
	float: left;	
	padding-right: 5px;
	padding-top:10px;
	height: 40px;
}

div.sponsor-text {
	visibility:hidden;
}

div.sponsor-nih {
}

*/

div.address {
	float:left;
	font-size: 10px;
	margin-top: 15px;
}

footer.section-footsponsorer {
	background-color: white;
	color: black;
	font-size: 10px;	
	margin-top: 5px;
	margin-bottom: 10px;
}


footer.section-footer div.region-footer-second div.content {
	
}

#zone-footer {
	font-size: 10px;
	color: #000;
	margin-bottom: 15px;
	margin-top: 3px;
}

div.copyright {
	padding-top: 3px;	
}


footer.section-footer h2 {
	font-size: 10px;	
}

footer.section-footer ul.menu{
	float: right; 
}

footer.section-footer ul.menu li{
	float: left; 
	list-style-type: none;
	list-style-image: url(none);
}

footer.section-footer a:link, 
footer.section-footer a:visited {
	color: #036;
}


footer.section-footer a:hover,
footer.section-footer a:active {
	color: #FE921C;
}


li.node-readmore a{
	background-image: none;	
}

.node-links ul li a,
.node-links ul li a:hover,
.node-links ul li a:visited,
.node-links ul li a:active {
text-transform: none;
display: block;
float: left;
text-decoration: underline;
-moz-background-clip: padding;
-webkit-background-clip: padding;
background-clip: padding-box;
margin: 0 0em 0em 0;
vertical-align: middle;
-webkit-appearance: none;
-moz-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
background: none;
border: none;
border-color: inherit;
cursor: default;
color: #0CF;
font: inherit;
outline: 0;
overflow: visible;
padding: 4px 10px 3px;
text-shadow: none;
width: auto;
}

.item-list .pager{
text-transform: none;
text-decoration: underline;
-moz-background-clip: padding;
-webkit-background-clip: padding;
background-clip: padding-box;
vertical-align: middle;
-webkit-appearance: none;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-border-radius: none;
border: none;
background: none;
}

.item-list .pager li, .item-list .pager li a{
background-image:none;
display:inline;
list-style-type:none;
float: left;
border: none;
color: #fff;
}

.item-list .pager li:hover,
.item-list .pager li a:hover{
	color: #ffb300;
	background-color: none;	
}
.node-links ul li a:hover,
.node-links ul li a:active {
	color: #FF0;	
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}

h4 {
	margin-bottom: 3px;	
}


div.item-list h3{
	font-size:18px;	
}


div.item-list h3, div.view-footer h3{
	font-size: 18px;	
	color: #FFB300;
}



div.item-list h3.nametitle{
	font-size: 14px;	
	color: #fff;
	margin-bottom: 6px;
}
h3.nametitle, h3.nametitle a, h3.nametitle a:hover{
	font-size:16px;	
	color: #FFF; !important
}

h1.title {
	font-size: 20px;	
	text-shadow: 0.05em 0.05em #000;
}

h2.pane-title {
	font-size: 16px;	
}

h2.block-title{
	font-size: 16px;
	padding-bottom: 10px;
}

div.view-authors, div.view-publication-list{
	margin-bottom: 5px;
	margin-top: 20px;
}


div.view-authors h2.title, div.view-publication-list h2.title,
h2.abstract-label, div.view-related-articles h2.title, div.view-related-images h2.title,
div.view-related-articles h2.title{
	font-size: 14px;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 10px;
}
h2.abstract-label{
	margin-bottom: 8px;
}
div.abstract{
	text-indent: 3em;
	margin: 0px 38px 0px 38px;
}


h5{
	font-size: 14px;
	margin-bottom: 5px;
	
}

div.field{
	font-size: 12px;
}

div.block-memnav-block-1,
#block-views-news-block-2,
#block-views-research-block-1 {
    border-right: 2px groove rgba(190, 190, 190, .8);	
	margin-right: 10px;
	margin-top: 30px;
	padding-top: 10px;
	padding-left: 0px;
}


#block-views-pubnav-block-1,
#block-views-news-block-3 {
    border-right: 2px groove rgba(190, 190, 190, .8);	
	margin-right: 1	0px;
	margin-top: 30px;
	padding-top: 0px;
	padding-left: 15px;
}


div.view-memnav, div.view-pubnav, #block-views-news-block-2 div div div.view-news, 
#block-views-news-block-3 div div div.view-news, 
#block-views-research-block-1 div div div.view-research{
	font-size: 18px;
	color: #FFF;
	margin-left: -10px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-indent: -1em;
	padding-left: 2em;
} 
#block-views-pubnav-block-1 h2, div.view-pubnav{
	padding-left: 30px;
}

div.view-memnav ul li, div.view-pubnav ul li, 
#block-views-news-block-3 div div div.view-news ul li,
#block-views-research-block-1 div div div.view-research ul li{
	list-style-type: none;
	padding-left: 5px;
}

#block-views-news-block-2 div div div.view-news {
	font-size: 14px;	
}
#block-views-research-block-1 div div div.view-research  {
	font-size: 14px;
	padding-left: 5px;
}

div.view-research div div ul{
	padding: 0px 10px;
}
/*
div.view-research div div ul li{
	list-style-type: disc;
}*/


div.view-memnav div div ul,
div.view-memnav div div ul li,
div.view-pubnav div div ul,
div.view-pubnav div div ul li,
#block-views-news-block-3 div div div.view-news div div ul,
#block-views-news-block-3 div div div.view-news div div ul li,
#block-views-research-block-1 div div div.view-research div div ul,
#block-views-research-block-1 div div div.view-research div div ul {
	margin-bottom: 10px;
}

div.view-memnav a, div.view-pubnav a, #block-views-news-block-2 div div div.view-news a,
#block-views-news-block-3 div div div.view-news a,
#block-views-research-block-1 div div div.view-research a{
	text-decoration: none;
}
div.view-memnav a.active, div.view-pubnav a.active, #block-views-news-block-2 div div div.view-news a.active,#block-views-news-block-3 div div div.view-news a.active,
#block-views-research-block-1 div div div.view-research a.active {
	color:#ffb300;
}


span.researchinterests, span.hobbies, span.funfact {
	text-decoration: underline;	
}

span.quote {
	font-style: italic;	
}

a.memberlink, a.memberlink:hover, a.memberlink:active, a.memberlink:visited {
	text-decoration: none;	
}

.breadcrumb {display: none;}

div.zone-postscript a{
	color: #009;	
}

div.zone-postscript a:hover{
	color: #FFB300;
}

img.memberimg {
	float: right;
	padding-left: 15px;	
}



div.zone-preface-wrapper{
	background: url('../images/shadow.png') repeat-x;
	background-position: 0px -10px;
	background-color: #999;	
	font-size: 14px;
	padding-bottom:3px;
}

div.zone-preface-wrapper a{
	color: #FFF;
}

div.zone-preface-wrapper a:hover{
	color: #FE921C;
}

div.region-preface-third{
	float: right;
}

#block-menu-menu-add-content li,
#block-domain-switcher li{
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
}

#block-menu-menu-add-content ul,
#block-domain-switcher ul{
	float: left;	
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#block-domain-switcher h2{
	text-size: 8px;
	font-weight: normal;	
	float: left;
}

div.block-domain-switcher {
	margin: 0px;
	padding: 0px;	
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#block-menu-menu-add-content,
#block-domain-switcher{
	float: left;	
}

#block-domain-switcher li{
	padding: 0.2em 0.5em 0 0;
	margin: 0 0 0 0.5em;	
}

#block-menu-menu-add-content li, #block-domain-switcher li, #block-system-user-menu li {
	list-style: none;
}

#block-system-user-menu{
	float: right;	
}




img.abstract-image{
	margin-top: 10px;	
}







/* sponsors */

div.view-sponsors div div ul li{
	float: right;
	margin-bottom: 5px;
}

div.sponsor, img.sponsor-logo, div.sponsor-text {
	height: 5ad0px;
}

.pager{
	font-size: 10px;	
}


#views_slideshow_cycle_teaser_section_sponsorslideshow-block {
	margin-top:14px;
}



#views_slideshow_cycle_teaser_section_sponsorslideshow-block .views-slideshow-cycle-main-frame-row .views-row {
	float: right;
	padding-left: 40px;
	width: 50px;
	height: 50px;
}


/* slideshow */
/*  */

#views_slideshow_cycle_main_frontslidehow-block div div div div{
	margin: 0px;
	width: 100%;
	margin: 15px;
}
div.slideimage{
	float: right;	
	margin-right: -15px;
	border-style: solid;
	border-width: 1px;
	border-color: #000;
-moz-box-shadow: 0 0 30px 5px rgba(000, 000, 000, .4);
-webkit-box-shadow: 0 0 30px 5px rgba(000, 000, 000, .4);
}
div.slidecontainer{
}
div.slidecontainer div.slidetitle{
	padding: 7px;
	padding-left: 30px;
	padding-bottom: 0px;
	width: 350px;
	background-color: none; !important;
	height:60px;
	vertical-align: middle;	
	display: table-cell;
}
div.slidecontainer h4{
	color: #FFB300;	
	font-size: 18px;
}
div.slidecontainer div.slidetext{
	text-align: left;
	margin: 15px;	
	padding: 20px;
	width: 350px;
	background-color: rgba(255, 255, 255, .2);
}


.view-frontslideshow div div .views-slideshow-controls-bottom div{
	text-align: center; !important;
    display: inline-block;
}

div.views-slideshow-pager-fields{
	width: 100%;
	
	margin-top: 20px;
	padding-bottom: 15px;
    border-bottom: 2px groove rgba(175, 175, 175, .75);
}


.view-frontslideshow div div .views-slideshow-controls-bottom,
.view-frontslideshow div div .views-slideshow-controls-bottom div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div div div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div div div div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div div div div div {
}

.view-frontslideshow div div .views-slideshow-controls-bottom div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div div div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div div div div,
.view-frontslideshow div div .views-slideshow-controls-bottom div div div div div div{
	vertical-align: middle;
}

.view-frontslideshow div div .views-slideshow-controls-bottom .views-slideshow-pager-field-item { 

    display: inline-block;  
	text-transform: capitalize; 
    cursor: pointer;
	border: solid 1px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	margin: 5px;
	width: 33px;
}

.view-frontslideshow div div .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover { 
	border-color: #FFB300;
}

#widget_pager_bottom_frontslideshow-block .active {
	background-color: #4d7ab0;
	border-color: #000;
}

/*
#views_slideshow_pager_field_item_bottom_frontslideshow-block_0{
	border-left: solid 1px;
}

#widget_pager_bottom_frontslideshow-block .active {
	background-color: #4d7ab0;
}

#widget_pager_bottom_frontslideshow-block .active div div{
	color: #FFB300;
}

#widget_pager_bottom_frontslideshow-block div div div{
	
	text-align: center;
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	height:50px;
	width: 280px;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
}

.view-frontslideshow div div .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover { 
	background-color: #90accd;
	color: #4d7ab0;
}

.view-frontslideshow div div .views-slideshow-controls-bottom .views-slideshow-pager-field-item div div{ 
	text-transform: uppercase;
	color: #000;
}

*/





	
	
	
	
	
	
div.view-news div div ul li{
	margin-left: 0px;
}
	
	
div.newsteaser {
	width: 100%;	
}
div.newsteaser div.group-left {
	width: 133px;
	padding-right: 17px;
	min-height: 100px;
}
div.newsteaser div.group-right {
	width: 350px;
}
div.view-display-id-page div div ul li div.newsteaser div.group-right{
	width: 550px;	
}
div.newsteaser div.group-left div div a img{
	border-style: solid;
	border-color: #000;
	border-width: 1px;
}
div.newsteaser div.group-right h5 a{
	color: #FFF;
	text-decoration: none;	
}
div.newsteaser div.group-right h5 a:hover{
	
	color: #FFB300;
	text-decoration: underline;	
}


div.membercard div.group-left {
	width: 540px;	
}
div.membercard div.group-right {
	float: right;
	width: 110px;
	margin-right: 30px;	
}
div.membercard div.group-right img{
	border-style: solid;
	border-width: 1px;
	border-color: #000;
	float:right;
}

div.membercard div.group-right a img,
div.membercard div.group-right a img:hover,
div.membercard div.group-right a img:visited,
div.membercard div.group-right a img:active{
	border-style: solid;
	border-width: 1px;
	border-color: #000;
}

div.publication-teaser div.group-left{
	width: 50px;
	margin-bottom: 6px;
}
div.publication-teaser div.group-left img{
	border: 1px solid #000;
}
div.publication-teaser div.group-right{
	width: 620px;
	margin-bottom: 10px;
}

div.research-full div.group-left{
	width: 500px;
}

div.research-full div.group-right{
	width: 150px;
	padding-top: 15px;
    border-left: 2px groove rgba(190, 190, 190, .8);
}
div.research-full div div.field-name-body{
	padding: 10px;
	margin-left: 10px;	
}
div.research-full div div.field-name-body div div p{
	text-indent: 2em;
}
div.research-full div div.view-related-articles div div ul {
	padding-left: 0px;
}
div.research-full div div.view-related-articles div div ul li{
	padding-left: 0px;
}
div.research-full div.group-right div div div ul li{
	padding-left: 0px;
	margin-left: 0px;
}
div.research-full div h2.title{
	margin-bottom: 5px;	
}
div.research-full div.group-right div div div ul li div {
	text-align:center;
}
div.research-full div.group-right div div div ul li div div div div a img{
	border: 1px solid #fff;
}
div.research-full div.group-right div div div ul li div div div div a:hover img{
	border: 1px solid #fe921c;
}



div.research-teaser div.group-right{
	width: 120px;
	margin-bottom: 6px;
}
div.research-teaser div.group-right img{
	border: 1px solid #fff;
}
div.research-teaser div.group-right img:hover{
	border: 1px solid #FFB300;
}
div.research-teaser div.group-left{
	width: 480px;
	margin-bottom: 10px;
}





#frontpagepanel .alpha,
#frontpagepanel .panel-col-first{
	padding-left: 25px;
	padding-top: 20px;
	width: 500px;
}
#frontpagepanel .omega,
#frontpagepanel .panel-col-last{
    /*  border-left: 2px groove rgba(175, 175, 175, .8);	*/
	width: 370px;	
	padding-top: 20px;
	height: auto;
}


#frontpagepanel .panel-col-last{
   /*  border-left: 2px groove rgba(175, 175, 175, .8);	 */
}

#frontpagepanel .alpha{
	padding-right: 30px;
	border-right: 2px groove rgba(175, 175, 175, .8);	
}


img.frontbottomimg{
	border: 1px solid #000;	
-moz-box-shadow: 0 0 30px 5px rgba(000, 000, 000, .4);
-webkit-box-shadow: 0 0 30px 5px rgba(000, 000, 000, .4);
}


div.view-authors div div ul li {
	width: 290px;
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
}

div.membercardlink{
	width: 290px;
	min-height: 80px;
	border: 1px solid #fff;
	background: rgba(255, 255, 255, .1);
	float: left;
	padding: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
}

div.membercardlink h3{
	padding-Left: 10px;
	padding-top: 10px;	
}

div.membercardlink div{
	padding-left: 20px;
	color: #ccc;
}

div.membercardlink div.degree{
	font-style: italic;	
	font-size: 14px;
}

div.membercardlink:hover{
	background: rgba(255, 255, 255, .3);
	border-color: #ffb300;
	border-color: #aaa;
}

	
div.zone-content-wrapper {
	background-color: #536895;
	background-color: #21599c;
	background-color: #666699;
	background-color: #536895;
}
	
	
/*	Colors  */


a:link, a:visited, div.zone-postscript a:hover, div.slidecontainer h4, 
.view-frontslideshow div div .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover,
#widget_pager_bottom_frontslideshow-block .active div div,
div.newsteaser div.group-right h5 a:hover {
	color: #FFCC00;	
	/* color: #f3c030; */
	color: #ffd67d;
}


div.slidecontainer h4, 
.view-frontslideshow div div .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover,
#widget_pager_bottom_frontslideshow-block .active div div,
div.newsteaser div.group-right h5 a:hover {
	color: #FFB300;	
	/* color: #f3c030; */
}



a:hover,footer.section-footer a:hover,
footer.section-footer a:active,
div.zone-preface-wrapper a:hover,
div.item-list h3 a:hover {
	color: #ffd67d;	
	color: #ffff99;
	color: #FFB300;	
}

footer.section-footer a:hover,
footer.section-footer a:active {
	color: #FFB300;	
}




h1.title{
	margin-top: 10px;	
}
h3.nametitle{
	font-size:16px;	
	color: #FFF; !important
	margin-bottom: 3px; !important;
}

.basicpage{
	margin-left: 20px;
}


img.abstract-image{
	border: 1px solid #000;	
	background-color: #fff;
	padding: 5px;
}


span.former-member-degree {
	color: #ccc;
	font-style: italic;
	font-weight: normal;
	font-size: 14;	
	padding-left: 6px;
}


div.field-name-field-abstract {
	/* margin: 0px 100px 0px 70px; */
}
div.publication-full {
	margin: 0px 20px 0px 20px;	
}

div.field-name-field-abstract div.field-label{
	margin-bottom: 10px;
}

div.field-name-field-abstract div.field-items{
	/* text-indent: 2em;
	
/* text-align:justify; */
}

img.bio-image {
	float:right; 
	margin: 10px;	
	border: 1px solid #000;
}

p.paragraph {
	text-indent: 0em;	
}

span.edit-link {
	float: right;
	border: 1px solid #fff;
	padding: 5px 8px 5px 8px;	
}

span.edit-link:hover {
	border-color: #ffb300;
}




div.citation-title, div.news-title, div.member-title, div.research-title, div.research-images-title{
	font-size: 18px;
	font-weight: bold;
	color: #ffb300;
	margin-bottom: 3px;
}
div.field-name-member-card-full div div div.member-title{
	margin-bottom: 8px;	
}
div.member-former{
	margin-bottom: 5px;	
}
div.member-title span.degree{
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	color: #fff;
	margin-left: 1em;
}

div.field-name-member-card-full div div div.member-diplomas p{
	font-size: 14px;
	margin: 0px;
	color: #fff;
	margin-left: 20px;
	margin-bottom: 1px;
	text-indent: -2em;
	padding-left: 2em;	
}
div.field-name-member-card-list div div div.member-diplomas p{
	font-size: 13px;
	margin: 0px;
	margin-left: 20px;
	margin-bottom: 1px;
	text-indent: -2em;
	padding-left: 2em;	
}
div.member-isformer{
	margin-top: -5px;
	margin-bottom: 10px;
	font-size: 14px;	
}
div.field-name-member-card-full div div div.member-diplomas{
	margin-bottom: 8px;	
}
div.field-name-member-card-list div div div.member-diplomas{
	margin-bottom: 6px;
}
div.member-department, 
div.member-res-int, 
div.member-hobbies, 
div.member-fun-fact, 
div.member-quote {
	text-indent: -2em;
	padding-left: 2em;	
	margin-left: 20px;
	margin-bottom: 6px;
}
div.member-department span.label,
div.member-res-int span.label,
div.member-hobbies span.label,
div.member-fun-fact span.label,
div.field-name-field-join-date div.field-label,
div.field-name-field-graduation-date div.field-label,
div.field-name-field-current-position div.field-label
{
	color: #fff;
	font-weight: bold;
}
div.memberfull div.field-name-field-picture{
	float:right;
	border: 1px solid #000;
	margin: 10px;
}
div.memberfull div.field-name-field-join-date,
div.field-name-field-graduation-date,
div.field-name-field-current-position{
	margin-left: 20px;
	margin-bottom: 6px;
}
div.field-name-field-google-scholar{
	margin-left: 20px;	
}

div.memberfull div.group-left{
	width: 500px;	
}

div.memberfull div.group-right{
	width: 170px;	
}


div.citation-main-page{
	font-size: 16px;
	margin-bottom: 3px;
	color: #fff;
}
div.citation-main-page p{
	text-indent: -2em;
	padding-left: 2em;
	margin-bottom: 3px;
}
div.doi-main-page{
	margin-bottom: 20px;	
}

div.labs{
	float: left;
	margin-right: 60px;	
}

div.newsfull div.field-name-field-image{
	float: right;
	margin: 10px;
	border: 1px solid #000;
}

div.newsteaser div div.field-name-title div div h5{
	font-size: 12px;
	color: #fff;
	margin-bottom: 0px;
}
div.newsteaser div div.field-name-title div div h5 a:hover{
	text-decoration: none;
}

div.newsteaser div div.field-name-post-date-mdy{
	font-style: italic;
	color: #ffb300;
}
div.newsteaser div div.field-name-post-date-mdy span.sticky{
	font-style: normal;
	color: #fff;
	padding-left: 15px;
}

div.view-mode-full div.field-name-post-date-mdy{
	font-style: italic;	
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}
div.view-mode-full div.field-name-post-date-mdy span.sticky{
	font-style: normal;
	color: #fff;
	visibility: hidden;
}



div.view-mode-membercard{
	margin-bottom: 30px;	
}

div.view-publication-list h2{
	margin-bottom: 8px;	
}
div.view-publication-list div.view-content{
	margin-left: 10px;	
}
div.view-publication-list div div ol {
	padding-left: 2.3em;
}
div.view-publication-list div div ol li {
	list-style-type: decimal;
	margin-bottom: 8px;	
}


div.member-title h3 span.degree{
	color: #ccc;
}


img.cover-thumb{
	float:left; 
	margin-right:10px;
	border: 1px solid #000;
}
div.cover-blank{
	float:left;
	width: 48px;
	height: 64px;
	margin-right: 10px;
	border: 1px solid #000;
}


.pane-views-news-block-1 div div div div ul{
	margin-bottom: 10px; 
}
.pane-views-news-block-1 div div div div ul li.views-row-last{
	margin-bottom: 0px; 
}
.pane-views-news-block-1 div div div.more-link {
	margin-top: -10px; 
	margin-bottom: 20px;
}












h1.site-name, h2.site-name { float: left;width: 345px; height: 38px; display: block; background: url(../images/duanlogo.png) no-repeat left top;}

h1.site-name a, h2.site-name a { width: 345px; height: 38px; display: block; text-indent: -9999px;}
#region-branding{
	z-index: 100;
	width: 345px;	
}

.site-slogan{
	visibility: hidden;	
	height: 0px;
}












#caption{
	font-size: 12px;	
}
#numberDisplay{
	color: #CCC;	
	text-align: center;
}
#bottomNavClose{
	/*
	position: absolute;
	top: 0px;
	right: 100px;
	*/
	float: right;
	height:15px;	
}
#caption h3{
	font-size:14px;
	color: #FE921C;
	margin-bottom: 0px;
	padding: 0px;	
}



div.block-image-gallery-block-1{
	margin-left: 0px;	
}
li.jcarousel-item div div img{
	border: 1px solid #fff;
}
li.jcarousel-item div div a:hover img{
	border: 1px solid #fe921c;
}


li.jcarousel-item div{
	height: 100px;
	width:100px;
	text-align: center;
}
li.jcarousel-item div div{
  vertical-align: middle;
  display: table-cell;	
	margin:0px auto;
}


ul.research-bullets li{
	margin: 10px 25px;	
}

span.bullet-heading{
	font-weight: bold;
	color: #fff;	
}

div.caption{
	
}

#views-jqfx-imageflow-images-1_caption{
	margin-top:0px;	
	font-size; 50px !important;
	font-weight: bold !important;
	color: #FFF;
	
	text-shadow: 0.1em 0.1em rgba(50, 50, 50, 1);
}








div.view-image-gallery div div ul li div.node {
		float: left;
		width: 150px;
		padding-bottom: 30px;
}
div.image-gallery-thumbnail,
div.cover-gallery-thumbnail {
		width: 150px;
		height: 128px;
		text-align: center;
}
div.cover-gallery-thumbnail {
		height: 228px;
		text-align: center;
}



div.view-image-gallery div div ul li div{
	margin-right: 22px;
}
div.view-image-gallery div div ul {
	margin-left: -10px;
}

div.image-gallery-thumbnail a,
div.cover-gallery-thumbnail a{
		color: #FFF;
		text-decoration: none;
		font-weight: bold;
		
}

div.image-gallery-thumbnail a:hover,
div.cover-gallery-thumbnail a:hover{
		color: #FFB300;
}

div.image-gallery-thumbnail a div img,
div.cover-gallery-thumbnail a div img{
		border: 1px solid #FFF;
}

div.image-gallery-thumbnail a:hover div img,
div.cover-gallery-thumbnail a:hover div img{
		border: 1px solid #FFB300;
}

div.image-gallery-thumbnail div.image{
		height: 110px;
		width: 150px;
    display:table-cell;
    text-align:center;
    vertical-align:middle;
}

div.image-gallery-thumbnail div.image div,
div.cover-gallery-thumbnail div.cover-thumb div{
	width: 150px;
		text-align: center;
}


div.image-gallery-thumbnail a div.title,
div.cover-gallery-thumbnail a div.title{
		padding-top: 5px;
		width: 150px;

}


div.image-invisible{
display: none;
width: 0px
height: 0px;
padding: 0px;
margin:0px;	
}





/* group photo  */

#block-views-group-photo-block{
	text-align: center;
}
#block-views-group-photo-block img{
 margin:auto;
 border: 1px;
 border-style: solid;
 border-color: black;
 -webkit-box-shadow: 0 0 30px 5px rgba(000, 000, 000, .4);
}

/* */